Subject: [EAI] Proposed agenda, Minneapolis

From: Harald Alvestrand <[email-masked]>
Date: Thu, 13 Nov 2008 20:54:37 +0100

Attached is a proposed agenda for Minneapolis (at last).

Comments, please!

               Harald

Email Address Internationalization (EAI) Agenda

Meeting: IETF 73, Minneapolis
Date and time: Thursday, November 20, 2008, 1520-1720
Place: Rochester room
Chairs: Harald Alvestrand <[email-masked]>, Xiaodong Lee
Version: 1.0
----------------------------------------------------
1520 - Scribe, blue sheet, agenda bashing

1530 - Status report on documents in processing
     Documents:
	draft-ietf-eai-smtpext-13.txt -> RFC 5336
	draft-ietf-eai-utf8headers-12.txt -> RFC 5335
	draft-ietf-eai-dsn-06.txt -> RFC 5337
	draft-ietf-eai-downgrade-09.txt -> AD review

1535 - Addressing issues with -downgrade found in AD review
     Documents:
	draft-ietf-eai-downgrade-09.txt

1600 - Downgraded-display
     Documents:
	draft-ietf-eai-downgraded-display-00.txt

1615 - Deployment experience
     Documents:
	draft-yao-eai-deployment-00.txt
	draft-dainow-eai-email-clients-01.txt

1630 - IMAP
     Documents:
	draft-ietf-eai-imap-utf8-04.txt

1645 - Planning for the progress to standards track
     - What volunteers do we have for editors?
     - What changes in the document set do we need?

1710 - Summary of decisions, action items

1720 - End of meeting
_______________________________________________
IMA mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ima

---

From: Alexey Melnikov <[email-masked]>
Date: Fri, 14 Nov 2008 00:45:16 +0000

> Attached is a proposed agenda for Minneapolis (at last).

Works for me.
BTW, I will be posting some comments on draft-ietf-eai-imap-utf8-04.txt 
shortly.